#nav{
	z-index:1;
	position:fixed;
	top:0px;
	text-align:center;
	width:100%;
	
}

#menu{
	display:block; 
	cursor:pointer;
	margin:auto;
	list-style:none;
	text-align:center;
	width:475px;
}

#menu ul{
	list-style:none;
	margin:auto;
	padding-left: 0px;
}

/*------------------HOME----------------*/

#menu li.selected #home-nav a{
	width:50px;
	height:43px;
	/*background: url(../../content/img/shared/nav/home-selected.png);*/
	background-position: 0px 43px;
	float:left;
}

#menu li.selected #home-nav a:hover{
	width:50px;
	height:43px;
	/*background: url(../../content/img/shared/nav/home-selected.png);*/
	background-position: 0px 43px;
	float:left;
}

#menu li.selected #home-nav a:active{
	width:50px;
	height:43px;
	/*background: url(../../content/img/shared/nav/home-selected.png);*/
	background-position: 0px 43px;
	float:left;
}

/*
#menu li #home-nav a{
	width:50px;
	height:43px;
	background: url(../../content/img/shared/nav/home.png);

	float:left;
}

#menu li #home-nav a:hover{
	width:50px;
	height:43px;
	background: url(../../content/img/shared/nav/home-hover.png);
	float:left;
}

#menu li #home-nav a:active{
	width:50px;
	height:43px;
	background: url(../../content/img/shared/nav/home-active.png);
	float:left;
}
*/

#menu li #home-nav a{
	background-image: url('../../content/img/shared/nav/nav-sprites.png');
	background-position: 0px 0px;
	width:50px;
	height:42px;
	float:left;
}

#menu li #home-nav a:hover{
	background-position: 0px 129px;
}

#menu li #home-nav a:active{
	background-position: 0px 86px;
}


/*------------------ABOUT ME----------------*/

#menu li.selected #aboutme-nav a{
	background-position: -50px 43px;
}

#menu li.selected #aboutme-nav a:hover{
	background-position: -50px 43px;
}

#menu li.selected #aboutme-nav a:active{
	background-position: -50px 43px;
}

#menu li #aboutme-nav a{
	width:140px;
	height:42px;
	background-image: url('../../content/img/shared/nav/nav-sprites.png');
	background-position: -50px 0px;
	float:left;
}

#menu li #aboutme-nav a:hover{
	background-position: -50px 129px;
}

#menu li #aboutme-nav a:active{
	background-position: -50px 86px;
}



/*------------------GET IN TOUCH----------------*/

#menu li.selected #getintouch-nav a{
	background-position: -190px 43px;
}

#menu li.selected #getintouch-nav a:hover{
	background-position: -190px 43px;
}

#menu li.selected #getintouch-nav a:active{
	background-position: -190px 43px;
}

#menu li #getintouch-nav a{
	width:169px;
	height:42px;
	background-image: url('../../content/img/shared/nav/nav-sprites.png');
	background-position: -190px 0px;
	float:left;
}

#menu li #getintouch-nav a:hover{
	background-position: -190px 129px;
}

#menu li #getintouch-nav a:active{
	background-position: -190px 86px;
}



/*------------------BLOG----------------*/

#nav #blog-nav a
{	
	width:116px;
	height:42px;
	background-image: url('../../content/img/shared/nav/nav-sprites.png');
	background-position: -359px 0px;
	float:left;
}

#nav #blog-nav a:hover
{	
	background-position: -359px 129px;
}

#nav #blog-nav a:active
{	
	background-position: -359px 86px;
}


/*
.preload1 {background: url(../../content/img/shared/nav/home.png);}
.preload2 {background: url(../../content/img/shared/nav/home-hover.png);}
.preload3 {background: url(../../content/img/shared/nav/home-active.png);}

.preload4 {background: url(../../content/img/shared/nav/about-selected.png);}
.preload5 {background: url(../../content/img/shared/nav/about-hover.png);}
.preload6 {background: url(../../content/img/shared/nav/about-active.png);}


.preload7 {background: url(../../content/img/shared/nav/get-in-touch-selected.png);}
.preload8 {background: url(../../content/img/shared/nav/get-in-touch-hover.png);}
.preload9 {background: url(../../content/img/shared/nav/get-in-touch-active.png);}

.preload10 {background: url(../../content/img/shared/nav/blog-hover.png);}
.preload11 {background: url(../../content/img/shared/nav/blog-active.png);}
*/